Pavel F.  |  10. 05. 2019 14:51

Tak nevím, co dělám špatně, ale mám poslední Mac OS X Mojave ve verzi 10.14.4 a Aperture šlape naprosto v pohodě.

Odpovědět  |  Souhlasím  |  Nesouhlasím
N3Pi  |  10. 05. 2019 19:13

Jenze 10.14.4 je nizsi verze nez v clanecku zminovana 10.4 Tady je ten problem

Odpovědět  |  Souhlasím  |  Nesouhlasím
Ondra  |  10. 05. 2019 20:23

Očividně jde o překlep. Ale jinak potvrzuju, že verze 10.14.4 Mojave je vyšší než několik let stará verze 10.4 Tiger. Za každýho, kdo je odborník na něco, čemu nerozumí bych chtěl dostat korunu.

Odpovědět  |  Souhlasím  |  Nesouhlasím
Milan_a  |  13. 05. 2019 14:20

Nie, naozaj 10.4 nie vyššia verzia ako 10.14.3.
Čo vedie človeka vyjadrovať sa k niečomu, o čom nema vedomosti?

Odpovědět  |  Souhlasím  |  Nesouhlasím
Zasílat názory